#wrapper
{
	width: 100%;
	margin: 0 auto;
}
.stayCenter
{
	width: 100%;
	margin: 0 auto;
}

/*header*/
#header
{
	width: 100%;
	height: auto;
	background: #009acb;
}
#logo
{
	width: 100%;
	text-align: center;
	font-family: "微软雅黑";
	color: #fff;
	line-height: 50px;
	padding: 30px 0 10px;
}

/*main*/
#main
{
	width: 100%;
}
#mainDiv
{
	height: 100%;
}

/*login*/
#login
{
	width: 100%;
	background: #fdfdfd;
	margin: 0 auto;
}
#loginHeader
{
	visibility: hidden;
}
#loginMain
{
	width: 100%;
	height: auto;
	margin: 15px auto 20px;
}
.inputDiv
{
	width: 100%;
	padding-bottom: 5px;
}
.inputDivTop
{
	height: 23px;
}
.inputDiv span
{
	display: block;
	float: right;
	margin-right: 15px;
	font-size: 13px;
	font-family: 微软雅黑;
	color: #0095cc;
	text-shadow: 1px 1px 1px #999;
	visibility: hidden;
}
.inputDivBottom
{
	width: 90%;
	height: 42px;
	margin: 0 auto;
}
.userInput
{
	height: 40px;
	width: 100%;
	background: #eefcff;
	border: 1px solid #09f;
	border-radius: 3px;
	font-size: 15px;
	font-family: 微软雅黑;
	color: #555;
	float: left;
	text-indent: 10px;
}
#TextBox_id
{
	background: #eefcff;
}
#TextBox_id:focus
{
	background: #dff9ff;
}
#TextBox_pwd
{
	background: #eefcff;
}
#TextBox_pwd:focus
{
	background: #dff9ff;
}
#loginFooter
{
	width: 100%;
	height: 80px;
	border-bottom: 1px solid #aaa;
}
#loginBtnDiv
{
	width: 100%;
	padding-top: 5px;
}
.loginbtn
{
	width: 80%;
	display: block;
	padding: 8px 0;
	margin: 0 auto;
	border: 1px solid #005879;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#00baff), to(#0096ff));
	background: -moz-linear-gradient(top, #00baff, #0096ff);
	background: -o-linear-gradient(top, #00baff, #0096ff);
	background: -ms-linear-gradient(top, #00baff, #0096ff);
	box-shadow: inset 1px 1px 1px 0 #aaddff,
				inset -1px -1px 1px 0 #32adff;
	font-family: 微软雅黑;
	text-shadow: 0 -2px 1px #000;
}
#loginbtn:hover
{
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#00a2ff), to(#10b3ef));
	background: -moz-linear-gradient(top, #00a2ff, #10b3ef);
	background: -o-linear-gradient(top, #00a2ff, #10b3ef);
	background: -moz-linear-gradient(top, #00a2ff, #10b3ef);
}
#loginbtn:active
{
	text-shadow: 0 0 10px #000;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#00a2ff), to(#0095cc));
	background: -moz-linear-gradient(top, #00a2ff, #0095cc);
	background: -o-linear-gradient(top,#00a2ff, #0095cc);
	background: -ms-linear-gradient(top,#00a2ff, #0095cc);
	box-shadow: inset 1px 1px 1px 0 #aaddff,
				inset -1px -1px 1px 0 #32adff,
				0 0 10px 0 #555;
}

/*footer*/
#footer
{
	width: 100%;
	height: auto;
}
#footer div
{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	font-family: "微软雅黑";
	text-align: center;
	color: #333;
	font-size: 8px;
	line-height: 50px;
}